%function [mvec,pvec,[Limg]]=detect_blobs(Img[,Imc],dmax,cmin,amin,lowsc)
%
% Detect blob features in image IMG
%
% IMG    Input image
% IMC    Certainty mask (optional)
% DMAX   Maximum intensity distance for grouping
% CMIN   Area fraction threshold for pyramid
% AMIN   Required min area (default 0)
% LOWSC  Lowest scale to detect blobs in (default 2)
%        Set to 1 to find more small regions.
%
% MVEC   Moment vector list (6xN)
% PVEC   Property (colour) vector list (DxN)
% LIMG   Label image
%
% NOTE: DETECT_BLOBS is a MEX function, and thus needs
%       to be compiled for your platform.
%
%Per-Erik Forssen, April 2004
